Subject: Stop pine from rewriting .pinerc ?

From: [email-masked] (Tim Mooney)
Date: 3 Nov 1996 23:56:19 -0600

If I've missed this in the documentation or online help, please give
me a hint where to look.  Otherwise, can anyone explain to me how I can
curb pine so that it doesn't feel the need to rewrite its .pinerc everytime
it runs?

I can see many situations where pine would need to rewrite the .pinerc, 
but it appears that it rewrites it *every* time it runs.  This seems
excessive.

This question comes about as the result of some drive activity profiling a
friend did on a busy multi-user machine.  It was determined that the majority
of the writes on the drives housing his users' home directories are coming 
from pine rewriting its .pinerc.

An RTFM reply is welcomed, if you indicate the FM.

Thanks!

Tim
-- 
Tim Mooney                              [email-masked]
Information Technology Services         (701) 231-1076 (Voice)
Room 242-J1, IACC Bldg.                 (701) 231-8541 (FAX)
North Dakota State University, Fargo, ND 58105